
Katello - Feature #35110

Tracker # 35103 (New): RFE - Sync Plans should have the ability to sync specific repository

UI - Add sync plan info on Repository details UI

06/23/2022 04:53 PM - Samir Jha

Status: New   

Priority: Normal   

Assignee:    

Category: Sync Plans   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

This is on an angular page that the repository details uses.

Add the sync plan info from Repository type sync plan if one is associated to the repository. The relevant fields to look at are in the

Sync status section on the UI today.

History

#1 - 06/29/2022 05:40 PM - Ian Ballou

- Target version set to Katello Backlog

#2 - 06/29/2022 05:40 PM - Ian Ballou

- Triaged changed from No to Yes
